Changeset 115803 in spip-zone for _plugins_/icalendar/trunk/paquet.xml


Ignore:
Timestamp:
Jun 27, 2019, 9:52:36 AM (18 months ago)
Author:
gouz@…
Message:

la version du plugin icalendar 0.5.0 est compatible avec spip > 3 uniquement

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/icalendar/trunk/paquet.xml

    r115801 r115803  
    44        version="0.5.0"
    55        etat="test"
    6         compatibilite="[2.1.0;3.2.*]"
     6        compatibilite="[3.0.0;3.2.*]"
    77        logo="icalendar.png"
    88        documentation="https://contrib.spip.net/Plugin-iCalendar"
Note: See TracChangeset for help on using the changeset viewer.